Thank you for taking the time to open this (whether intentionaly or not). Please keep reading.
____________________________________________________
**IMPORTANT**
THIS LEVEL REQUIRES RVGL 20.0430a (or higher) TO RUN. 

This level is unlocked by finishing the Gold Cup championship.
Unlock reversed mode by beating time trial challenge time.
____________________________________________________

HOME 2

Length: 489m
Length(R):  489m
Difficulty: Hard

Time Trial: 0:35:00 (Fast semi-pro stock cars with good handling should be able to beat this with some practice. Adeon is a solid choice but you can go with pro class cars to reduce difficulty. You do you.)
Time Trial(R): 0:35:00

Practice Star: Yes 

Created: 05/13/2021


____________________________________________________

Description:

As the rainfall continues, so does the roughhousing. 
Lay rubber in otherwise peaceful rooms of the large house.
No floor is off limits! 


____________________________________________________

Patch - 6/21/2021

-Fixed reposition errors with AI nodes in forward and reversed.
-Fixed surface property on the door to the teen's bedroom.
-Fixed year of release in _README_.txt
-Removed unused instances from directory.
-Window animation fixed in the vanity mirror of the master bedroom.

____________________________________________________

Patch - 9/13/2022

-Fixed sink collision.
-Fixed edgeflow and vertex shading of the cabinet above the minibar.
-Fixed flickering shadow on reflective floors.
-Fixed instance reflection errors
-Repaired texture on toolbox handle
-Fixed vertex shading on billiard table. 
____________________________________________________

Developers:

GJ
-Models
-Textures
-Objects
-Animations
-Lighting and Shading
-Triggers and Cameras
-POS Nodes
-AI Nodes
-Visiboxes

I Spy
-Original Theme Pitch and Idea
-Color Design and Pallette
-Visual Design Advisor
-Animation Advisor
-Lighting and Shading revisions
-Concept Art
-AI Nodes Advisor


Made with Blender Plugin

Music is Fabulous/Cheesy by Qvarcos
____________________________________________________

Stats:

World Faces: 9,535
NCP Faces: 2,694
Development Time: 5 Months 


____________________________________________________



Trivia:

-I SPY was the driving force behind the home theme, which was originally meant to be a later track theme. He pitched the idea, drew up concept art, and planned sound effects.
-There was a mini bar in I GJ's basement too, but it was removed by a previous owner. What a shame. 
-picture1.prm includes an 1893 painting by Eugene Boudin.
-picture2.prm includes an 1871 painting by Claude Monet.
-picture3.prm is a portriat of Re-Volt dev Simon Harrison at his office.

____________________________________________________
IMPORTANT
-Items in this directory are built and designed by GJ and I SPY.
-Please consult GJ before altering or reusing assets outside of personal use. (I'm lenient about asset use, don't be afraid to ask)
-Feel free to distribute as is without taking credit from the developers.
-Do not alter this Readme file, and include it in this directory if distributing to friend, family, or whomever. 
-This track directory is free to download and use, it is not for sale and not to be sold. Period.

Re-Volt Hideout
https://forum.re-volt.io/memberlist.php?mode=viewprofile&u=2090

Email (I don't check this too often)
grnthn2@gmail.com

Discord
.?#8017  (replace ? with coffee mug emoji)

I SPY is reclusive, but if all else fails you can try to contact him instead. He also isn't a spy that's just his name.




We hope you thoroughly enjoy this track,
Thank you  :)